<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		dato=prompt("Escribe algun dato");
		alert("el dato metido es "+dato);
	</script>
</body>
</html>